pref("general.useragent.vendor", "MultiZilla");
pref("general.useragent.vendorSub", "v1.1.15");
pref("imageblocker.enabled", true);
pref("browser.tabs.autoHide", false);
pref("browser.startup.homepage", "http://www.mozilla.org.ua");
pref("browser.tabs.loadInBackground", true);
pref("browser.tabs.opentabfor.middleclick", true);
pref("browser.tabs.opentabfor.urlbar", true);
pref("browser.chrome.site_icons", true);
pref("browser.chrome.favicons", true);
pref("middlemouse.paste", false);
pref("middlemouse.openNewWindow", false);
pref("browser.startup.homepage", "http://www.mozilla.org.ua/");
// pref("browser.startup.homepage", "chrome://multiviews/locale/multiviews.properties");
pref("browser.startup.page", 1);
pref("browser.startup.homepage_override.1", true);
pref("dom.disable_open_during_load", true);
pref("dom.disable_window_move_resize", true);
